body {											
margin: 0;
padding: 0;
color: #333233; 
font-family: Arial, Verdana, sans-serif; 
font-size: 14px;
line-height: 1.6em;
background: #fff url(images/bg1.jpg) repeat-x; }

html, body {height: 100%;}				                /* for sticky footer */

a {font-size: 100%; color: #589837; text-decoration: none; }
a:hover {color: #ccc; text-decoration:  underline; }
a img {border: 0;}
a {outline: none; }

h1, h2, h3 { font-weight: normal; text-align: left; }
h1 { letter-spacing: 1px; color: #589837; font-size: 17px; margin: 30px 0 0 25px; line-height: 1.7em; }
h2 { font-size: 19px; color: #fff; } 						/* color: #74c749; text-shadow: 1px 1px 1px #000; = for #slog maybe */
h3 { font-size: 17px; color: #589837; }

#container {  overflow:hidden; min-height: 100%; position: relative; margin: 0 auto;  }

#header {position: relative; height: 156px; }
#surround {position: relative; width: 960px; height: 100%; margin: 0 auto; background: #589837;}
#logo { width:auto; padding: 8px 0 0 40px;}
#slog { position: absolute; top: 83px; left: 45px; }
#slog h2 {text-align: center;}

#phone { position: absolute; top: 4px; right: 387px; font-size: 19px; font-weight: bold; width: auto; height: auto; }
#email { position: absolute; top: 4px; right: 20px;  height: auto; width: auto; font-size: 19px; font-weight: bold; }

#menusurround {position: absolute; top: 75px; right: 0; height: 30px; font-size: 16px; margin-right: 33px;}
#menu a, #menu a:hover, #menu a:active, #menu .active { display: inline; margin-left: 20px; text-align:left; text-decoration: none; width: auto; } 
#menu a         { color: #fff; }
#menu a:hover   { text-decoration: underline; } 
#menu .active   { text-decoration: underline; }

#main {position: relative; overflow: auto; height: auto; background: #fff; margin: 0 auto; padding-bottom: 380px; width: 960px; text-align: justify;  }  /* padding-bottom must be same height as the footer  */
#topbit { background: #589837; margin-top: 30px;  }
#topbitwords { padding: 10px 10px 10px 50px; line-height: 25px; width: 700px; }
#topbitwords2 { padding: 10px 10px 10px 30px; line-height: 25px; width: 700px; }
#topbitwords2 h1 {font-size: 20px; color: #fff; margin: 15px 0; padding: 10px 0; }

.words { padding: 10px; }

.wordsleft { float: left; padding:   0 15px 7px 25px; margin-top: 6px;  width: 430px; border-right: 1px solid #fff;}
.wordsleft2 { float: left; padding:   0 15px 7px 25px; margin-top: 6px;  width: 340px; border-right: 1px solid #fff;}
.wordsleft2a { float: left; padding:   0 15px 7px 25px; margin-top: 6px;  width: 150px; border-right: 1px solid #fff;}
.wordsright { float: right; padding: 0 25px 7px 15px; margin-top: 6px;  width: 430px; }
.wordsright2 { float: right; padding: 0 25px 7px 15px; width: 310px; margin: 40px 30px 0 0; }
.wordsright2 h3 { text-align: center; }
.wordsright3 { float: right; padding: 0 25px 7px 15px; width: 255px; margin: 0 30px 0 0; }
.wordsright3 h3 { text-align: center; }

.wordsleftcont { float: left; padding:   0 15px 7px 25px; margin-top: 6px;  width: 440px; }
.wordsrightcont { float: right; padding: 0 25px 7px 15px; margin-top: 6px;  width: 440px; }

#maingate {background: url(images/field-gate.jpg) no-repeat; height: 543px; }

#maingate h1 { font-size: 20px; color: #fff; }

.gatedet {padding: 15px 0 0 30px; height: 120px; width: 280px; text-align: left; display: inline-block; vertical-align: top; }
.gatedet2 {padding: 15px 0 0 20px; height: 120px; width: 240px; text-align: left; display: inline-block; vertical-align: top; }
.gatedet3 {padding: 15px 0 0 20px; height: 120px; width: 180px; text-align: left; display: inline-block; vertical-align: top; }
#zed { margin-left: 80px; }
#zed h2 {color: #333233; font-size: 17px; padding-top: 100px; font-style: italic; }

.marble { background: url(images/bg-midbit.jpg) repeat; border: 1px solid #eee; padding: 0 10px; }

.white { background: #fff; border: 1px solid #eee; padding: 0 10px;  }
.find { background: #fff; margin: 0; padding: 0;  padding: 0 10px; color: #589837; }

.map { padding: 10px; border: 1px solid #eee; }

.zero { padding: 0; margin: 0; }

.green {color: #589837;}

.empty { clear: both; }

#midbit { background: url(images/bg-midbit.jpg) repeat; padding: 10px 0 10px 0; min-height: 360px; }
#midbit ul, .gatedet ul, .gatedet2 ul, .gatedet3 ul { font-size: 25px; list-style-type:disc; padding: 20px 0 0 10px; color: #589837; }
#midbit li, .gatedet li, .gatedet2 li, .gatedet3 li {padding-bottom: 14px;  }
.midbit {font-size: 18px; text-align: left;}

#midbit2 {font-size: 12px; background: url(images/bg-midbit.jpg) repeat; padding: 10px 0 0 0; min-height: 670px; }
#midbit2 ul { list-style-type:disc; padding-left: 10px; color: #589837; }
.midbit2 { text-align: left;}
.nogap li  { padding: 0; margin: 0; font-size: 13px; list-style-type: none; text-align: left;}

.normal { color: #333233; font-size: 18px; }
.normal2 { color: #333233; font-size: 14px; }

.smaller { font-size: 11px; padding-top: 30px; }

#facebook {position: relative; width: 320px; margin-top: 30px; font-weight: bold; font-style: italic; font-size: 17px; height: 100px; }
#facebook2 {position: relative; float: right; width: 320px; font-weight: bold; font-style: italic; font-size: 17px; height: 100px; }
#fbwords { position: absolute; bottom: 0; left: 10px; } 

/* ________________________________________________________ */

.nudge { height: 13px; clear: both; }     
/* OPTIONAL this can force footer to stick to bottom in FF - & also useful for adding gap between content & footer - make height larger than footer height */  

/* ________________________________________________________ */

.contactdetails { margin-top: 30px; }
.contactdetails label { text-align: left; float: left;  width: 270px; padding: 5px; }
.contactdetails input {width: 200px; margin-bottom: 10px; padding: 5px; border: 1px solid #eb4e24;
border-radius: 				8px 8px 8px 8px; 
-moz-border-radius: 		8px 8px 8px 8px;  
-webkit-border-radius: 		8px 8px 8px 8px; 
-o-border-radius: 			8px 8px 8px 8px; }

.commentarea { margin-left: 5px; }
.commentarea textarea { margin-bottom: 20px; width: 475px; height: 100px; padding: 6px; background: #fff; border: 1px solid #eb4e24;
border-radius: 				12px 12px 12px 12px; 
-moz-border-radius: 		12px 12px 12px 12px;  
-webkit-border-radius: 		12px 12px 12px 12px; 
-o-border-radius: 			12px 12px 12px 12px; }

.submitbutton { text-align: left; margin-left: 0; }
.submitbutton input { width: 105px; margin-left: 5px; background: #fff; font-size: 22px; text-align: center; border: 1px #eb4e24 solid;
border-radius: 				15px 15px 15px 15px; 
-moz-border-radius: 		15px 15px 15px 15px;  
-webkit-border-radius: 		15px 15px 15px 15px; 
-o-border-radius: 			15px 15px 15px 15px;
box-shadow:         inset 0px 0px 31px #eb4e24;  
-moz-box-shadow:    inset 0px 0px 31px #eb4e24;
-webkit-box-shadow: inset 0px 0px 31px #eb4e24; }

.submitbutton input:hover { color: #2b2bf1; cursor:pointer; }
.submitbutton input:active {color: #eb4e24; border: 3px #eee solid; }

.mandatory {color: red;}

#thanks { font-size: 14px; margin: 30px 0 200px 30px;  }

#infosurround { height: 180px; }
.info { position: relative; height: 165px; width: 300px; margin: 10px auto 0 auto; padding-left: 140px; background: #fff; border: 1px solid #83ad35;}
.info h3 { text-align: left; }
.info a { color: #ccc; }
.info form { color: inherit; }
.info label {float: left; padding-top: 4px;  width: 150px; }
.space input { width: 120px; border: #99ca3d 1px solid; background: #f1f1f1; }
.button input { margin-top: 2px; width: 50px; background: #99ca3d; font-weight: bold; font-size: 12px; border: 1px #ccc solid; }

#footer {position: relative; background: #4c4c4c; height: 380px; margin: -380px auto 0 auto; /*covers extra area created in maincontent */ font-size: 13px;
color: #ccc; text-align: center; border-top: #fff 3px solid; clear: both; }

#footersur { margin: 0 auto; width: 960px; text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; clear: both; }
/* reducing the height by a few pixel can help remove vertical side bar if page should fit a normal monitor */

#footer a { color: #ccc; text-decoration: none; }
#footer a:hover { color: #99ca3d; }
#footer a img {border: 0;}
#footer a {outline: none; }

.footerwords {  padding-top: 25px; width: 335px; text-align: justify; display: inline-block; vertical-align: top;  }
.footerwords1 {  padding-top: 25px; width: 150px; text-align: justify; display: inline-block; vertical-align: top; }
.footerwords1 h2 { color: #589837; }


.stretch { width: 100%; display: inline-block; font-size: 0; line-height: 0;}